PUT /grupos/{groupId}/aplicaciones/{appId}/desencadenadores/{triggerId}/reanudar

Reanuda un activador de base de datos suspendido.

Parámetros de path

aplicación/json

Cuerpo

Configuration options for the resume operation.

  • disable_token booleano

    If true, resumes the trigger without processing missed events. Otherwise, attempts to resume the trigger from the first change event after it failed by using a resume token.

Respuestas

  • 204

    Successfully resumed the trigger.

  • 404 aplicación/json

    Disparador no encontrado.

    Ocultar atributo de respuesta Mostrar atributo de respuesta Objeto
    • Error string

      A description of the error that App Services encountered.

PUT /groups/{groupId}/apps/{appId}/triggers/{triggerId}/resume
curl \
 --request PUT 'https://services.cloud.mongodb.com/api/admin/v3.0/groups/{groupId}/apps/{appId}/triggers/{triggerId}/resume' \
 --header "Authorization: Bearer $ACCESS_TOKEN" \
 --header "Content-Type: application/json" \
 --data '{"disable_token":true}'
Solicitar ejemplos
{
  "disable_token": true
}
Ejemplos de respuestas (404)
{
  "error": "string"
}